
QGIS Application - Bug report #4118

QGIS 1.8 uses gdal 1.6 instead of gdal 1.8 under ubuntu

2011-07-26 09:50 PM - Matteo Gismondi

Status: Rejected

Priority: Normal

Assignee:

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 14099

Description

As the title says onder ubuntu qgis 1.8 uses gdal 1.6. (with qgis 1.7, gdal 1.8 is used).

History

#1 - 2011-07-26 11:32 PM - Paolo Cavallini

- Resolution set to invalid

Please forward this to Ubuntu packagers

#2 - 2011-07-27 02:11 AM - Giovanni Manghi

The trunk version is compiled against packages in the Ubuntu official repositories... that's it, GDAL 1.6

The Ubuntugis guys (the ones that prepare the QGIS 1.7 package) do package also GDAL.

When GDAL in the official Ubuntu repositories will be a more recent version than also QGIS trunk will use it.

#3 - 2011-08-29 10:06 PM - Paolo Cavallini

- Status changed from Open to Rejected
